BANK MEGA SYARIAH - ES - Feature #669

[ PMS ] - Report Custom PMS
12/23/2021 10:58 AM - ericsson ericsson

Status: Closed Start date: 12/23/2021
Priority: Normal Due date: 12/28/2021
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.
Mohon Bantuannya untuk dibuatkan report custome untuk report berikut ini:

1. Report Performance Individual, ReportiD=9000016 (ES) Refers to Menu Report performance individu (Existing) (ReportID
Existing=9000016) (Report Param Program= Rpt_PMS_Form_GS)

2. Report Performance Per Unit, ReportlD=9000019 (ES) Refers to menu report Performance Monitoring (Existing) (ReportID
Existing=9000019) (Report Param Program= Rpt_ BMS_PMS_Monitoring)

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev

DB : DATABASE EXISITING : 77 -> 1438 (DB) , MinovaHR_ESS_Mega_Syariah_Production
User : Azid

Pass : 123Aa

TerimaKasih Aziddd

History

#1 - 12/23/2021 06:27 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 10:50 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

1. Report Performance Individual, ReportiD=9000016 (ES) Refers to Menu Report performance individu (Existing) (ReportID Existing=9000016)
(Report Param Program= Rpt_PMS_Form_GS)

2. Report Performance Per Unit, ReportID=9000019 (ES) Refers to menu report Performance Monitoring (Existing) (ReportID Existing=9000019)
(Report Param Program= Rpt_BMS_PMS_Monitoring)

untuk report no 1 udah bisa di cek kalau masih error selectionnya di samain
untuk report no 2 tidak ada rdinya di existing

makasih sergioo

#3 - 12/27/2021 05:07 PM - fernando sergio rumbayan

- Due date set to 12/28/2021

- Status changed from QA Test to Developing

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear azid,

Report PMS - Individu
1. Selection Sudah di buat tapi masih eror tolong mas azid di cek kembali

Terimakasih

#4 - 12/27/2021 05:44 PM - M Azid Wahyudi
- Status changed from Developing to QA Test
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

test lagi sergio

makasih

#5 - 12/28/2021 03:16 PM - fernando sergio rumbayan

- Status changed from QA Test to Closed

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
- Priority changed from Immediate to Normal

Dear Aziddd,

Mantebbb Terima kasihhh mas azid
